Loading...
Searching...
No Matches
sccp_system Struct Reference

## Data Fields

void(* | write_data )(struct sccp_connection *conn, struct msgb *data, void *gctx, void *ctx)
void * | write_context

## Field Documentation

## write_context

void* sccp_system::write_context

Referenced by _send_msg(), and sccp_system_init().

## write_data

void(* sccp_system::write_data) (struct sccp_connection *conn, struct msgb *data, void *gctx, void *ctx)

Referenced by _send_msg(), and sccp_system_init().

The documentation for this struct was generated from the following file:

- src/sccp.c